
/*BEGIN title_1529939685764*/
#title_1529939685764 {background-color: rgba(0, 0, 0, 0) }
/*END title_1529939685764*/
/*BEGIN image_1648150640923*/
#builder-sections #image_1648150640923 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648150640923*/
/*BEGIN image_1648150674804*/
#builder-sections #image_1648150674804 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648150674804*/
/*BEGIN image_1648150796141*/
#builder-sections #image_1648150796141 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648150796141*/
/*BEGIN image_1648150865121*/
#builder-sections #image_1648150865121 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648150865121*/
/*BEGIN image_1648150878694*/
#builder-sections #image_1648150878694 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648150878694*/

/*BEGIN image_1648209360177*/
#builder-sections #image_1648209360177 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}

/*END image_1648209360177*/
